# png::convert_color_space< rgb_pixel_16 > Struct Template Reference

Converts image color space. A specialization for rgb_pixel_16 type. More...

`#include <convert_color_space.hpp>`

Inheritance diagram for png::convert_color_space< rgb_pixel_16 >:

List of all members.

## Detailed Description

### template<>
struct png::convert_color_space< rgb_pixel_16 >

Converts image color space. A specialization for rgb_pixel_16 type.

The documentation for this struct was generated from the following file:

- convert_color_space.hpp